<!DOCTYPE html>
<html lang="ENG">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tourist Bureau</title>
    <link rel="stylesheet" href="dist/style.css" />
    <link rel="shortcut icon" href="images/logo.ico" type="image/x-icon" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper/swiper-bundle.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css"
    />
  </head>
  <body>
    <header class="header">
      <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid header__content">
          <a href="./index.html">
            <img src="logo.png" alt="Tourist Bureau Logo" />
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="header__menu">
              <li class="header__item">
                <a href="./index.html" class="header__link">Home</a>
              </li>
              <li class="header__item">
                <a href="./contacts.html" class="header__link">Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <main class="main">
      <div class="main__content container">
        <div class="slider swiper my__swiper">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <img class="slider__image" src="images/img-1.png" alt="Slide 1" />
            </div>
            <div class="swiper-slide">
              <img
                class="slider__image"
                src="images/img-2.webp"
                alt="Slide 2"
              />
            </div>
            <div class="swiper-slide">
              <img
                class="slider__image"
                src="images/img-3.webp"
                alt="Slide 3"
              />
            </div>
          </div>
          <div class="swiper-button-next"></div>
          <div class="swiper-button-prev"></div>
        </div>
        <div class="main-content__text">
          <h1 class="content__title">Welcome to the Tourist Bureau!</h1>
          <p class="content__text">
            We offer a variety of tours and events around our city and
            surroundings. You can register for any tour online and see your trip
            calendar. We guarantee unforgettable experiences and quality
            service.
          </p>
        </div>
      </div>
      <div class="booking-form">
        <div class="booking-form__content container">
          <h2 class="booking-form__title">Registration Form</h2>
          <form class="booking-form__form" id="bookingForm">
            <label class="booking-form__label">
              Your Name:
              <br />
              <input type="text" class="booking-form__input" required />
            </label>
            <label class="booking-form__label">
              Select Country:
              <br />
              <select class="booking-form__select" id="countrySelect" required>
              </select>
            </label>
            <label class="booking-form__label">
              Trip Date: <br />
              <input
                type="date"
                class="flatpickr flatpickr-input booking-form__input"
                required
              />
            </label>
            <button type="submit" class="booking-form__button">Register</button>
          </form>
          <div class="booking-form__calendar" id="calendar"></div>
        </div>
        
        <iframe src="https://calendar.google.com/calendar/embed?height=600&wkst=1&bgcolor=%23ffffff&ctz=UTC&showTitle=0&showNav=1&showPrint=0&showTabs=0&showCalendars=1" style="border:solid 1px #777" width="800" height="600" frameborder="0" scrolling="no"></iframe>

      </div>
      <h1 class="gallery-title">Gallery</h1>
      <div class="gallery">
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_01.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_12.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_07.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_12.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__image" src="images/offer_07.jpg">
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_01.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_12.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_07.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_12.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__image" src="images/offer_07.jpg">
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_01.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_12.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_07.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_12.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__image" src="images/offer_07.jpg">
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_01.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_12.jpg" />
        </div>
        <div class="gallery__item">
          <img class="gallery__img" src="images/offer_01.jpg" />
        </div>
      </div>
    </main>

    <footer class="footer">
      <div class="container">
        <div class="footer__copy">
          © 2024 Tourist Bureau. All rights reserved.
        </div>
      </div>
    </footer>
    <script src="slider.js"></script>
    <script src="blank.js"></script>
    <script src="fullscreen.js"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/flatpickr"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
      integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
